SAP NetWeaver AS ABAP Business Server Pages 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1956248 漏洞类型 跨站脚本
发布时间 2020-03-10 更新时间 2020-04-01
CVE编号 CVE-2020-6205 CNNVD-ID CNNVD-202003-593
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-593
|漏洞详情
SAP NetWeaver AS ABAP Business Server是德国思爱普(SAP)公司的一款适用于ABAP(高级商务应用编程)的应用服务器。 SAP NetWeaver AS ABAP Business Server Pages中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。以下产品及版本受到影响:SAP NetWeaver AS ABAP Business Server Pages 7.00版本,7.01版本,7.02版本,7.10版本,7.11版本,7.30版本,7.31版本,7.40版本,7.50版本,7.51版本,7.52版本,7.53版本,7.54版本。
|参考资料

来源:MISC

链接:https://launchpad.support.sap.com/#/notes/2884910


来源:MISC

链接:https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=540935305


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-6205